using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ASP_Akasztofa_Osztaly
{
    public class Akasztófa_Leszármazott:Akasztófa_Alap
    {
        public string megjelenítendőfájl()
        {
            return "~/Képek/" + hibapont.ToString() + ".png";
        }
    }
}